Anche Flash inciampa in una falla

CyberwarSicurezza

La vulnerabilità nel player di Macromedia è critica

Macromedia Flash Player, nelle realease 6 e 7, è a rischio. La vulnerabilità è stata etichettata come altamente critica: la falla riguarda la gestione del file Swf. Un’animazione Flash creata ad arte da malintenzionati può eseguire codice arbitariotramite il plug in. Per evitare l’esecuzione di codice non desiderato, è preferibile aggiornare alla versione 7.0.61.0 o 7.0.60.0, o ancira meglio alla 8. Qui disponibile: il link per il download: www.macromedia.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash .

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore